1.0.0 First working version
1.1.0 22.06.18 Added Canvas. Updated external libraries.
1.1.1 01.07.18 Fixed Drop Down Menu
1.1.2 01.07.18 Fixed Edit Link Frontpage
1.1.3 20.08.18 Collapsed menu enhanced, code and file names refactored, style.css updated, images updated
1.1.4 22.08.18 Bugfix, Footer disappeared
1.1.5 26.08.18 Font is easier to read on mobile phones
1.2.0 26.08.18 Updated Customizer, some minor layout fixes, image responsive behavior optimized, navigation inside single posts
1.2.1 27.08.18 Fixed Background Image for Post Preview
1.2.1 27.08.18 Fixed Font Awesome